/**********************************
Style sheet for the demo file. 
This is not mandatory for jseoq

Bjoern Annighoefer 2019
**********************************/

div.query_form_line {
	width: 100%;
}

div.query_form_line textarea {
	width: 100%;
	height: 10em;
}

div.query_form_line button {
	width: 100%;
}
	
div.tree_element {
	margin-left:1em;
	border: 1px solid black;
}

pre{
	margin: 0px;
	padding-bottom: 0px;
}

.message{
	border: 1px solid grey;
	margin-top: 10px;
	padding: 25px;

}

#status_block{
	color: white;
	background-color: #333533;
}

#status_block a{
	font-weight: bold;
	color: #3a86ff;
}

body{
	font-family: sans-serif;
	color: #333533;
}

.passed{
	color: lime;
}

.failed{
	color: #ff006e;
}

/* Should match index.md example */
.renderjson a              { text-decoration: none; }
.renderjson .disclosure    { color: #3a86ff; font-size: 100%; }
.renderjson .syntax        { color: #333533; }
.renderjson .string        { color: #ff006e; }
.renderjson .number        { color: #ffbe0b; }
.renderjson .boolean       { color: #8338ec; }
.renderjson .key           { color: #333533; }
.renderjson .keyword       { color: #333533; }
.renderjson .object.syntax { color: lightseagreen; }
.renderjson .array.syntax  { color: #fb5607; }
